MONGOC_CLIENT_DESTROY(3)

NAME
mongoc_client_destroy() - None

SYNOPSIS

void
mongoc_client_destroy (mongoc_client_t *client);

Release all resources associated with client and free the structure.

PARAMETERS

client
    A mongoc_client_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.